Subject: Ticket Assigned - Fwd: Image
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 05:14:22 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Image Hi,

I have purchased a Twister Car from Centrepoint online store. Order number
is " 9505425606
<https://www.centrepointstores.com/ae/en/my-account/order/9505425606?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>".
Today afternoon I received it and when I opened it, I noticed there were
too many white stress marks on the car and it seemed like an old used toy
car.

I would request you to kindly get it replaced with a new twister car.

PFA the photos for the same.

Thanks and Regards,
Fahad Ozair
Mob No : 0564700048
---------- Forwarded message ---------
From: Fahad Ozair <[email-masked]>
Date: Thu, 30 Sept 2021 at 16:22
Subject: Image
To: Fahad Ozair <[email-masked]>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3167579